<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Info ⋅ HopeHome</title>
        <meta charset="UTF-8">
        <link rel="shortcut icon" href="images/logo.png" type="image/x-icon">
        <!--Allows website to be responsive in different devices-->
        <meta name="viewport" content="width-device-width, initial-scale=1.0">
        <!--links for the fonts used in the website-->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Protest+Riot&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@24,400,1,0" />
        <!--Resets all the styling for different browsers-->
        <link rel="stylesheet" href="css/nav.css">
        <link rel="stylesheet" href="css/info.css"> <!--css link for this page-->
    <body>
        <header class="header-main">
            <div class="header-main-logo">
                <a href="index.html"><img src="images/hh_logo.png" alt="alternate logo"></a>
            <img src="images/hopehome.png" alt="main logo">
            </div>
            <nav class="header-main-nav">
                <ul>
                    <li><a href="index.html" >HOME</a></li>
                    <li><a href="contribute.html">CONTRIBUTE</a></li>
                    <li><a href="location.html">LOCATIONS</a></li>
                    <li><a href="info.html" class="current-page">INFO</a></li>
                    <li><a href="about.html">ABOUT US</a></li>
                    <!--pages left are "news/gallery" and "contact"-->
                </ul>
            </nav>
            <div class="nav-bottom">
                <a href="index.html" class="current">
                    <span class="material-symbols-outlined">
                        home
                        </span>
                    <i class="material-icons">home</i>
                </a>
                <a href="contribute.html">
                    <span class="material-symbols-outlined">
                        volunteer_activism
                        </span>
                    <i class="material-icons">contribute</i>
                </a>
                <a href="location.html">
                    <span class="material-symbols-outlined">
                        home_pin
                        </span>
                    <i class="material-icons">location</i>
                </a>
                <a href="blogs.html">
                    <span class="material-symbols-outlined">
                        info
                        </span>
                    <i class="material-icons">info</i>
                </a>
                <a href="about.html">
                    <span class="material-symbols-outlined">
                        person
                        </span>
                    <i class="material-icons">about</i>
                </a>
            </div>
            <div class="header-main-c">
                <ul>
                    <li><a href="contact.html">Contact Us</a></li>
                </ul>
            </div>
        </header>
        <div class="hero">
            <div class="high">
                <div class="b1">
                    <div class="pic1">
                        <img src="images/sleep.jpg" alt="will work">
                    </div>
                    <div class="fo1">
                        <h1>How can we help them</h1>
                        <ul>
                        <li><p><b>Raising Awareness:</b> Our charity can educate the public about homelessness, its causes, and its impact on individuals and society. By spreading awareness, the website can mobilize support and understanding for homeless individuals.</p></li>
                        <li><p><b>Providing Resources:</b> Our charity can serve as a centralized hub for information about shelters, food banks, medical services, job training programs, and other resources available to homeless individuals in the community. It can provide contact information, eligibility criteria, and guidance on accessing these services.</p></li>
                        <li><p><b>Fundraising:</b> Our charity can facilitate online donations, allowing people to contribute financially to support homeless shelters, outreach programs, and other initiatives aimed at addressing homelessness. Transparent reporting on how donations are used can help build trust and encourage more support.</p></li>
                        <li><p><b>Volunteer Opportunities:</b> Our charity can recruit volunteers for various tasks such as serving meals at shelters, organizing clothing drives, providing transportation assistance, or participating in outreach efforts to connect homeless individuals with resources and support.</p></li>
                        </ul>
                    </div>
                </div>
                <div class="b2">
                    <div class="fo2">
                        <ul>
                            <li><p><b>Advocacy and Policy Change:</b> Our charity can advocate for policies and initiatives that address the root causes of homelessness, such as affordable housing, mental health services, and job training programs. It can provide tools and resources for supporters to engage with policymakers and advocate for change.</p></li>
                            <li><p><b>Online Support:</b> Our charity can offer online support forums or chat services where homeless individuals can connect with trained volunteers or counselors for emotional support, advice, or referrals to local resources.</p></li>
                            <li><p><b>Education and Training:</b> Our charity can offer educational resources and training programs designed to help homeless individuals develop skills, secure employment, manage finances, and transition to stable housing.</p></li>
                            <li><p><b>Storytelling and Empowerment:</b> Sharing stories of individuals who have experienced homelessness and successfully overcome challenges can inspire hope and empower others facing similar situations. Our charity can feature personal stories, testimonials, and success stories to demonstrate that homelessness is not a permanent condition and that support is available.</p>
                        </ul>
                    </div>
                    <div class="pic2">
                        <img src="images/work.jpg" alt="sleeping man">
                    </div>
                </div>
            </div>
        </div>
        <footer class="footer">
            <h2>Find Us</h2>
            <div class="find-us">
                <img src="images/sm.png" height="50" width="190" alt="socialmedia-icon">
            </div>
            <p>Copyright &#169; 2024 <a href="http://www.linkedin.com/in/aditya-prakash003" style="font-weight: 600; cursor: pointer;">Aditya Prakash</a>. All Rights Reserved.</p>
        </footer>
    </body>
</html>